Bug 493867 - S-c-tools cleanup: missing or/and convert to DocBook
S-c-tools cleanup: missing or/and convert to DocBook
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493606
  Show dependency treegraph
 
Reported: 2009-04-03 06:05 EDT by Roman Rakus
Modified: 2016-06-10 05:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 05:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:05:26 EDT
Description of problem:
Every tool should have help in docbook format. And should be accessible via menu -> help.

How reproducible:
convert to DocBook

Steps to Reproduce:
Actual results:
Missing help and/or not docbook format help.

Expected results:
Additional info:
Comment 1 Fedora Admin XMLRPC Client 2012-12-19 10:31:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Nils Philippsen 2016-06-10 05:50:11 EDT
This component isn't actively developed anymore, so I'll close the bug.

Note You need to log in before you can comment on or make changes to this bug.